LPANEL(1)

NAME
ltpanel - shows a tasklist in X until killed.

SYNOPSIS
ltpanel [-w=width] [-h=height] [-n=nrows] [-y=ycoord]

DESCRIPTION

Displays a tasklist.

-h  display this help and exit

-v  output version information and exit

REPORTING BUGS
Report bugs to <nicolas@nicnet.ath.cx>.

COPYRIGHT
Copyright © 2003 Nicolas Even.
Copyright © 2000-2001 Peter Zelzny.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.